#qty-notification,  
.product-option-hide {
  	display:none;
  }
#qty-notification.show {
	display:block;
}
  .custom-item-wrap {
  	display:flex;
    flex-direction:column;
    gap:16px;
    margin-bottom:16px;
  }
.custom-item-wrap.discount-wrap {
	margin-top:30px;
}
  .custom-item-block {
  	padding:24px;
    background:#E9E8E833;
    border:1px solid #E9E8E8;
    display:block;
  }
/*   .custom-item-block.is-open {
  	display:block;
  } */
  .custom-item-wrap.discount-wrap .custom-item-block {
  	display:block;
  }
  .option-title {
    display:flex;
    align-items:center;
    width:100%;
    justify-content:space-between;
    cursor:pointer;
    
  }
  .option-title > i {
  	font-size: 20px;
    font-weight: bold;
  }
  .custom-item-block h3 {
  	font-weight:500;
    font-size:16px;
    margin-top:0;
    margin-bottom:0px;
    display:block;
    position:relative;
    padding-right:20px;
  }
  .custom-item-block h3 > i.icon-info {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:0;
  }
  
  .custom-item-block.is-open.info-popup i {
  	transform:rotate(180deg);
  }
  .custom-item-block.is-open .option-title {
  	margin-bottom:16px;
  }
  .info-popup {
  	position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    width:500px;
    height:600px;
    border:1px solid #eeeeee;
    background:#E9E8E8;
    z-index:10;
    padding:20px;
    display:none;
    
  }
  .info-popup.is-open {
  	display:flex;
  }
  .info-popup .close-popup {
  	position:absolute;
    top:20px;
    right:20px;
    width:15px;
    height:15px;
    text-decoration:none;
    margin-top:0;
  }
  .custom-item-block .value-chackbox-wrap {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    gap: 16px;

    max-height: 0;
    opacity: 0;
    transform: translateY(-8px) scale(0.98);
    overflow: hidden;
    transition: all 0.4s cubic-bezier(0.25, 0.1, 0.25, 1); /* smooth close */
    will-change: max-height, opacity, transform;   /* performance boost */
  }

  .custom-item-block.is-open .value-chackbox-wrap {
    max-height: 700px;
    opacity: 1;
    transform: translateY(0) scale(1);
    padding: 24px 0 20px;
  }
  .value-chackbox-wrap {
  	display: grid;
    grid-template-columns: repeat(3, calc(100% / 3 - 7px));
    gap: 10px;
  }
  .custom-item-block .custom-discounts.value-chackbox-wrap {
  	display: flex;
  }
  .value-chackbox-item {
  	border:1px solid #EFEFEF;
    padding:8px;
    display:flex;
    flex-direction:column;
    background:#fff;
    gap:10px;
    cursor:pointer;
  }
  .value-chackbox-item.active {
  	border:1px solid #D91B62;
  }
  .value-chackbox-wrap .value-chackbox-item > img {
  	width:100%;
    object-fit: cover;
    height: 150px;
  }
  .value-chackbox-item p {
  	margin-bottom:0;
  }
  .value-chackbox-item > .color-block {
  	background:#fff;
    display:flex;
    gap:10px;
    align-items:center;
  }
  .value-chackbox-item > .color-block img {
  	width:40px;
    height:40px;
  } 
  .value-chackbox-item > .color-block > span {
  	width:40px;
    height:40px;
    display:block;
    border:1px solid #CFCFCF;
  }
  .value-chackbox-item > .color-block > span.color-beige {
  	background:#DFD6AC;
  }
  .value-chackbox-item > .color-block > span.color-black {
  	background:#1A1A1A;
  }
  .value-chackbox-item > .color-block > span.color-white {
  	background:#fffff;
  }
  .custom-discounts {
  	display:none;
    flex-direction:column;
    gap:10px;
  }
  .custom-item-block.is-open .custom-discounts.value-chackbox-wrap {
  	display:flex;
  }
  .custom-discounts .discount-item {
  	display:flex;
    border:1px solid #E4E4E4;
    background:#fff;
    justify-content: space-between;
    align-items: center;
    height:41px;
    padding:0 15px;
    cursor:pointer;
  }
  .custom-discounts .discount-item.d-none {
  	display:none!important;
  }
  .custom-discounts .discount-item input[type="checkbox"] {
  	opacity:0;
    display:none;
  }
  .custom-discounts .discount-item input,
  .custom-discounts .discount-item label {
  	margin:0;
  }
  .custom-discounts .discount-item label {
  	font-weight:400;
  }
  .color-green-percent {
  	font-size:16px;
    font-weight:bold;
    color:#059800;
    text-align: end;
  }
  .custom-discounts .discount-item .checkbox-custom {
  	position:relative;
    padding-left:20px;
  }
  .custom-discounts .discount-item .checkbox-custom:before {
  	content:'';
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    width:14px;
    height:14px;
    border-radius:50%;
    border:1px solid #BDBDBD;
  }
  .custom-discounts .discount-item .checkbox-custom.active:after {
  	content:'';
    position:absolute;
    top:50%;
    left:3px;
    transform:translateY(-50%);
    width:7px;
    height:7px;
    border-radius:50%;
    background:#D91B62;
  }
  .custom-discounts .discount-item .flex1 {
  	flex:1;
  }
  .progress-bulet-wrap {
  	width:100%;
    height:70px;
    background: #E9E8E833;
    border: 1px solid #E9E8E8;
    padding:0 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 4px;
  }
  .progress-bulet-wrap .step-text em,
  .progress-bulet-wrap .step-text span {
  	font-size:13px;
    font-style:normal;
  }
  .progress-bulet-grid {
  	display:flex;
    width:100%;
    align-items:center;
    gap:4px;
    height:30px;
  }
  .progress-bulet {
  	display:flex;
    align-items:center;
    gap:4px;
  }
  .bulet-circle {
  	width:15px;
    height:15px;
    border-radius:50%;
    background:#ccc;
  }
  .bulet-line {
  	width:25px;
    height:3px;
    border-radius:2px;
    background:#ccc;
  }
  .progress-bulet.is-active .bulet-circle,
  .progress-bulet.is-active .bulet-line {
  	background:#65b62c;
  }
  @media(max-width:1200px) {
  .value-chackbox-wrap .value-chackbox-item > img {
  	height:100px;
  }
  .value-chackbox-item > .color-block img {
    width: 30px;
    height: 30px;
}
  .value-chackbox-item > .color-block {
  	padding:0;
  }
  }
  @media(max-width:991px) {
    .custom-item-block {
    	padding:20px;
    }
  }
  @media(max-width:768px) {
  	
  }
  @media(max-width:576px) {
    .value-chackbox-item {
    	flex-direction:row;
      align-items:center;
    }
    .custom-item-block.is-open .value-chackbox-wrap {
    	display:flex;
      width:100%;
      flex-direction:column;
    }
    .value-chackbox-wrap .value-chackbox-item > img {
    	width:60px;
      height:60px;
    }
    .custom-item-block {
      padding: 16px;
    }
  }